﻿.tabl-decl {
    width:900px; 
}

.tabl-decl tr th, .tabl-decl tr td { 
    border:1px solid  #b1b1b1; /*#e3e3e3*/
}

  #accordion-resizer {
    padding: 10px;
    width: 350px;
    height: 220px;
  }

ul
{
    list-style-type: none;
}

.tabl-decl tr th { 
    background:#e1e6e9
}
/*********************************************************************************************************/

.striped-centered {
	font-family: Arial, Helvetica, sans-serif;
}

.striped-centered  th {
	height:40px;
	color: #fff;
/*	background: rgb(32, 125, 195) url(http://iportal.rada.gov.ua/img/sprite-x.png) repeat-x 0 0; */
	background-color: rgb(32, 125, 195);
    border-bottom: 1px solid #3778BC;
    border-top: 1px solid #3778BC;	
	font-size: 13px;
    font-weight: bold;
	vertical-align: middle;
}

.striped-centered  td {
	padding-top: 5px;
	font-size: 12px;
	vertical-align: text-top;
}

.striped-centered  th a {
	color: #fff;
	text-decoration: none;
}


.striped-centered a{
	font-weight: normal;
	text-decoration: none;
}

.striped-centered a:hover{
	text-decoration: underline;
}

/* нечетная строка таблицы класса table_strypy */
.striped-centered  tr:nth-child(2n+1){
  background: #E8F5FE; 
}

/* четная строка таблицы класса table_strypy */
.striped-centered  tr:nth-child(2n){
}